=== debian/changelog ===
libsimpleini (4.19+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fix cross misbuild: use correct multiarch libdir (Closes: #968223)
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jun 2022 14:49:46 +0800
