=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libsimpleini
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
+ pkg-config,
  libicu-dev,
  pkg-kde-tools,
+ libgtest-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/brofield/simpleini
 Vcs-Git: https://salsa.debian.org/yangfl-guest/simpleini.git
