=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
+export DEB_CXXFLAGS_MAINT_APPEND = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND =
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
+export MULTIARCH = $(DEB_HOST_MULTIARCH)
 export VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+[a-z]*//')
