## libsimpleini 4.20%2Bdfsg

=== debian/changelog ===
libsimpleini (4.20+dfsg-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:43 +0000

libsimpleini (4.20+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062625

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:15:20 +0000

libsimpleini (4.20+dfsg-1) unstable; urgency=medium

  * New upstream release
    * Fix FTBFS with googletest 1.13.0 (Closes: #1041023)
  * Fix FTBFS with LTO (Closes: #1015524)
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Sat, 15 Jul 2023 12:19:49 +0800
