=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libsimpleini
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends:
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  pkg-config,
  libicu-dev,
  pkg-kde-tools,
  libgtest-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/brofield/simpleini
 Vcs-Git: https://salsa.debian.org/yangfl-guest/simpleini.git
@@ -19,7 +20,7 @@
 Architecture: any
 Depends:
  libicu-dev,
- libsimpleini1 (= ${binary:Version}),
+ libsimpleini1t64 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
 Description: C++ library for INI-style configuration files (development files)
@@ -30,7 +31,10 @@
  .
  This package contains the header files.
 
-Package: libsimpleini1
+Package: libsimpleini1t64
+Provides: ${t64:Provides}
+Replaces: libsimpleini1
+Breaks: libsimpleini1 (<< ${source:Version})
 Architecture: any
 Depends:
  ${misc:Depends},
