=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libsimpleini
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: dpkg-dev (>= 1.22.5),
+Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
  libicu-dev,
@@ -20,7 +19,7 @@
 Architecture: any
 Depends:
  libicu-dev,
- libsimpleini1t64 (= ${binary:Version}),
+ libsimpleini1 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
 Description: C++ library for INI-style configuration files (development files)
@@ -31,10 +30,7 @@
  .
  This package contains the header files.
 
-Package: libsimpleini1t64
-Provides: ${t64:Provides}
-Replaces: libsimpleini1
-Breaks: libsimpleini1 (<< ${source:Version})
+Package: libsimpleini1
 Architecture: any
 Depends:
  ${misc:Depends},
