=== debian/changelog ===
libsimpleini (4.22+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2

  [ Matthias Klose ]
  * Drop the -std=c++14 from the tests Makefile. (Closes: #1092318)

 -- Yangfl <mmyangfl@gmail.com>  Fri, 14 Mar 2025 09:31:49 +0800

libsimpleini (4.22+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1072623)
  * Fix fail to build source after successful build (Closes: #1045267)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Fri, 07 Jun 2024 22:12:16 +0800
