## libsimpleini 4.25+dfsg

=== debian/changelog ===
libsimpleini (4.25+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Thu, 27 Nov 2025 21:29:48 +0800
