=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libicu-dev,
  pkg-kde-tools,
  libgtest-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/brofield/simpleini
