=== debian/watch ===
Version: 5
Template: Github
Owner: brofield
Project: simpleini
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
